Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.dadosfutebol.com.br/v1/jogadores/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 1, "nome_popular": "Pedro", "nome": "Pedro Guilherme", "idade": 27, "posicao": { "nome": "Atacante", "sigla": "ATA" }, "numero_camisa": 9, "gols": 15, "time": { "id": 1, "nome": "Flamengo", "sigla": "FLA", "escudo_url": null } } }
Retorna os dados de um jogador específico pelo ID.
Informe sua API Key no header Authorization: Bearer {sua_api_key}
Authorization: Bearer {sua_api_key}
1
Dados do jogador
Show child attributes
Was this page helpful?